.product_03 {width:100%;  overflow:hidden; margin:80px 0   }
.product_03 div.wdFull{background-color:#fff;  position:relative;  z-index: 0; }
.product_03 .wd12{padding:0px 0px 0px 0px;   overflow:hidden; }
.product_03 section {float:left; display:block;  box-sizing:border-box; margin:0px; padding: 0px;  }

.product_03 .secBox {  width:1120px; margin:0 auto; padding-left:0px;}
.product_03 .container-fluid {padding-top:5px;}
.product_03 .carousel-control.left, .product_03 .carousel-control.right {margin-left: -50px;margin-right: -45px;width: 0%;line-height: 5;}
.product_03 .information-gallery-slide {width: calc(100% - 20px);margin: auto;}
.product_03 .carousel-control{position: absolute;top: 125px;bottom: 0;left: 0;width: 15%; color: #fff;text-align: center;
	background-color: rgba(0,0,0,0); opacity:1 !important; }
.product_03 .col-sm-3{	position: relative;	min-height: 1px; padding-top: 3px; padding-right: 10px; padding-left: 10px; box-sizing:border-box;}
.product_03 .carousel-control img.arrowL {margin-top:0px; margin-left:0px;}
.product_03 .carousel-control img.arrowR {margin-top:0px; margin-left:-37px;}
.product_03 .board_output_gallery_subject {width:100%; padding:5px 0; color:#555;  margin-bottom:20px; text-align:center; }
.product_03 .board_output_imgs {border:0px solid #222; border-radius:5px 5px; /*box-shadow:0px 1px 7px rgba(0,0,0,0.2);*/ }

.product_03 .carousel {	position: relative ;  }
.product_03 .carousel-inner { position: relative;	width: 100%;	overflow: hidden}
.product_03 .carousel-inner .item {	position: relative;	display: none;	-webkit-transition: .6s ease-in-out left;	-o-transition: .6s ease-in-out left;	transition: .6s ease-in-out left}
.product_03 .carousel-inner tbody>.active, .product_03  .carousel-inner .next, .product_03  .carousel-inner .prev {display: block}
.product_03 .carousel-inner tbody>.active {	left: 0}
.product_03 .carousel-inner .next, .product_03  .carousel-inner .prev {	position: absolute;	top: 0;	width: 100%}
.product_03 .carousel-inner .next {border:0px solid #dfdfdf; 	left: 100%}
.product_03 .carousel-inner .prev {	left: -100%}
.product_03 .carousel-inner .next.left, .product_03  .carousel-inner .prev.right {	left: 0}
.product_03 .carousel-inner .active.left {	left: -100%}
.product_03 .carousel-inner .active.right {	left: 100%}
.product_03 .carousel-control.left {}
.product_03 .carousel-control.right {right: 0; left: auto;}


/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
.product_03 {overflow-x: hidden;  margin:60px 0 30px 0; }
.product_03 .carousel-control{  position: absolute;top: 65px;bottom: 0;left: 0;width: 5%; color: #fff;text-align: center;	
text-shadow: 0 1px 2px rgba(0,0,0,.6);	background-color: rgba(0,0,0,0);filter: alpha(opacity=50);	opacity: .5}
.product_03 .carousel-control img.arrowL {margin-top:-0px; margin-left:50px; width:25px; }
.product_03 .carousel-control img.arrowR {margin-top:-0px; margin-left:-70px; width:25px;}
.product_03 .carousel-control{top: 35%;bottom: 0;left: 0;}
.product_03 .col-sm-3{	position: relative;	min-height: 1px; padding-right: 10px; padding-left: 10px}
.product_03 .carousel-inner { height:auto;}	
.product_03 .main_gallery .item table tr img{width:100% !important; height:auto;}
.product_03 .main_gallery > tbody > tr > td {width:100%; display:inline-table; }
.product_03 .wd12{padding:0px 0px !important;}
.product_03 .secBox {  width:100%; margin:0 auto; padding:0 25px; box-sizing:border-box;}
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}

